/* content */
.text-header { font-weight: bold; font-size: 13pt; font-family: Arial, Helvetica, sans-serif; color: #2A2A2C;}
.pageContent { font-size: 8pt; font-family: Arial, Helvetica, sans-serif; color: #525252; }

/* top elements */
.company {
	font-size: 13pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #233B79;
	font-weight: bold;
}
.slogan {
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
}

/*main menu*/
.menu { font-weight: bold; font-size: 8pt; font-family: Arial Narrow, Arial, sans-serif; color: #40637F; text-decoration: none; }
.amenu {  font-weight: bold; font-size: 8pt; font-family: Arial Narrow, Arial, sans-serif; color: #FFFFFF; text-decoration: none; }

/*submenu*/
.submenu { font-weight: bold; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; color: #3F6184; text-decoration: none; }
.asubmenu {font-weight: bold; font-size: 8pt; font-family: Arial Narrow, Arial, ; color: #FFFFFF; text-decoration: none; }

/*bottom menu*/
.bmenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.abmenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
}

/*copyright*/
.footer { font-size: 8pt; font-family: Arial, Helvetica, sans-serif; color: #B8B9BD; }

/*backgrounds*/
.main-bg { background-color: #97897C; }
.submenu-bg { background-color: #8B0000; }
.menu-hr { background-color: #A41F1F; }
.line { background-color: #91B2D3; }

.img_00 {  width:3; height:3; }
.img_spacer_1 {  width:4; height:20; }
.img_spacer_1_1 {  width:7; height:1; }

.img_spacer_1_1_1_1 {  width:15; height:1; }
.img_spacer {  width:8; height:20; }



.img_business_24 {  width:17; height:17; border:0; }

.img_spacer_1_1_1_1_1 {  width:4; height:1; }
.img_business_27 {  width:7; height:8; border:0; }
.img_spacer_1_1_1 {  width:15; height:8; }
.img_header {  border:0; }

.img_spacer_1_1_1_1_1_1 {  width:2; height:6; }
.img_logo_cssclass1 { border:0;}
